<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.securityevents">
    <module_version install_time="1611139456824" last="true" origin="installer" specification_version="6.1.2">
        <file crc="2102687574" name="config/Modules/rs-co-ast-aspen-gui-module-securityevents.xml"/>
        <file crc="1539453041" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/com-h2database/h2.jar"/>
        <file crc="1622035068" name="modules/ext/rs.co.ast.aspen-gui-module-securityevents/rs-co-ast/ast-chart.jar"/>
        <file crc="1703554034" name="modules/rs-co-ast-aspen-gui-module-securityevents.jar"/>
    </module_version>
</module>
